#
# spec file for package yast2-trans-zh_TW (Version 2.15.12)
#
# Copyright (c) 2007 SUSE LINUX Products GmbH, Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild
# usedforbuild    aaa_base acl attr audit-libs autoconf automake bash binutils bzip2 coreutils cpio cpp cpp42 cracklib cvs diffutils file filesystem fillup findutils gawk gcc gcc42 gdbm gettext gettext-devel glibc glibc-devel glibc-locale grep groff gzip info insserv less libacl libattr libbz2-1 libbz2-devel libdb-4_5 libgcc42 libgomp42 libltdl-3 libmudflap42 libreadline5 libstdc++42 libtool libuuid1 libvolume_id libxcrypt libzio linux-kernel-headers m4 make man mktemp ncurses net-tools netcfg pam pam-modules patch perl perl-XML-Writer perl-base permissions pkg-config popt rpm sed sysvinit tar texinfo timezone util-linux yast2-devtools zlib

Name:           yast2-trans-zh_TW
Version:        2.15.12
Release:        2.1
License:        GPL v2 or later
Group:          System/YaST
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Source0:        yast2-trans-zh_TW-2.15.12.tar.bz2
Prefix:         /usr
Provides:       locale(yast2:zh_TW)
BuildRequires:  pkgconfig yast2-devtools
BuildArch:      noarch
Summary:        YaST2 - Traditional Chinese Translations

%description
YaST2 - Traditional Chinese Translations

%debug_package
%prep
%setup -n yast2-trans-zh_TW-2.15.12

%build
autoreconf --force --install
%{?suse_update_config:%{suse_update_config -f}}
./configure --libdir=%{_libdir} --prefix=%{prefix}
%if %ul_version > 0
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk $f.orig >$f
done
%endif
%if %sles_version == 8
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk -v sles=8 $f.orig >$f
done
%endif
make %{?jobs:-j%jobs}

%install
make install DESTDIR="$RPM_BUILD_ROOT"

%clean
rm -rf "$RPM_BUILD_ROOT"

%files
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-zh_TW
%dir /usr/share/YaST2/locale
%lang(zh) /usr/share/YaST2/locale/zh_TW
%changelog
* Fri Oct 26 2007 - ke@suse.de
- Update to version 2.15.12.
* Thu Aug 30 2007 - ke@suse.de
- Update to version 2.15.11.
* Mon Aug 27 2007 - ke@suse.de
- Update to version 2.15.10.
* Fri Aug 24 2007 - ke@suse.de
- Update to version 2.15.9.
* Mon Aug 20 2007 - ke@suse.de
- Update to version 2.15.8.
* Fri Aug 17 2007 - ke@suse.de
- Update to version 2.15.7.
* Thu Aug 16 2007 - ke@suse.de
- Update to version 2.15.6.
* Tue Aug 14 2007 - ke@suse.de
- Update to version 2.15.5.
* Mon Aug 13 2007 - ke@suse.de
- Update to version 2.15.4.
* Mon Aug 06 2007 - ke@suse.de
- Update to version 2.15.3.
* Fri Jul 20 2007 - ke@suse.de
- Update to version 2.15.2.
* Thu Apr 19 2007 - ke@suse.de
- Update to version 2.15.1.
* Thu Jan 25 2007 - ke@suse.de
- Update to version 2.14.7.
* Mon Nov 27 2006 - ke@suse.de
- Update to version 2.14.6.
* Fri Nov 24 2006 - ke@suse.de
- Update to version 2.14.5.
* Mon Nov 13 2006 - ke@suse.de
- Update to version 2.14.4.
* Fri Nov 10 2006 - ke@suse.de
- Update to version 2.14.3.
* Fri Nov 03 2006 - ke@suse.de
- Update to version 2.14.2.
* Mon Aug 07 2006 - ke@suse.de
- Update to version 2.14.1.
* Fri Jun 23 2006 - ke@suse.de
- Update to version 2.13.18.
* Thu Jun 22 2006 - ke@suse.de
- Update to version 2.13.17.
* Wed Jun 21 2006 - ke@suse.de
- Update to version 2.13.16.
* Mon Jun 19 2006 - ke@suse.de
- Update to version 2.13.15.
* Fri Jun 16 2006 - ke@suse.de
- Update to version 2.13.14.
* Fri Jun 02 2006 - ke@suse.de
- Update to version 2.13.13.
* Fri May 19 2006 - ke@suse.de
- Update to version 2.13.12.
* Fri Apr 21 2006 - ke@suse.de
- Update to version 2.13.11.
* Wed Apr 12 2006 - ke@suse.de
- Update to version 2.13.10.
* Tue Apr 11 2006 - ke@suse.de
- Update to version 2.13.9.
* Mon Apr 10 2006 - ke@suse.de
- Update to version 2.13.8.
* Fri Mar 24 2006 - ke@suse.de
- Update to version 2.13.7.
* Tue Mar 21 2006 - ke@suse.de
- Update to version 2.13.6.
* Wed Feb 22 2006 - ke@suse.de
- Update to version 2.13.5.
* Fri Feb 17 2006 - ke@suse.de
- Update to version 2.13.4.
* Mon Feb 13 2006 - ke@suse.de
- Update to version 2.13.3.
* Fri Feb 03 2006 - ke@suse.de
- Update to version 2.13.2.
* Fri Jan 13 2006 - ke@suse.de
- Update to version 2.13.1.
* Thu Sep 08 2005 - ke@suse.de
- Update to version 2.12.4.
* Fri Sep 02 2005 - ke@suse.de
- Update to version 2.12.3.
* Fri Aug 26 2005 - ke@suse.de
- Update to version 2.12.2.
* Mon Aug 15 2005 - ke@suse.de
- Update to version 2.12.1.
* Mon May 02 2005 - ke@suse.de
- Update to version 2.11.3.
* Thu Mar 17 2005 - ke@suse.de
- Update to version 2.11.2.
* Wed Mar 02 2005 - ke@suse.de
- Update to version 2.11.1.
* Tue Sep 21 2004 - ke@suse.de
- Update to version 2.10.2.
* Mon Sep 06 2004 - ke@suse.de
- Update to version 2.10.1.
* Wed Jun 02 2004 - ke@suse.de
- Update to version 2.9.2.
* Fri Apr 02 2004 - ke@suse.de
- Update to version 2.9.1.
* Thu Sep 12 2002 - ke@suse.de
- Update to version 2.6.3.
* Wed Sep 11 2002 - ke@suse.de
- Update to version 2.6.2.
* Thu Sep 05 2002 - ke@suse.de
- Update to version 2.6.1.
* Fri Jun 07 2002 - ke@suse.de
- initial version
